[SM-Grimoire-Bugs] [Bug 15170] gal2 2.5.3 fails to compile with gtk+2 2.16.1

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Tue Apr 14 09:41:42 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15170


p3pilot <gsherwood at sourcemage.org> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |gsherwood at sourcemage.org




--- Comment #3 from p3pilot <gsherwood at sourcemage.org>  2009-04-14 08:41:40 ---
What do we have that still requires gal2?

>From this gentoo bug it seems it has been removed:

http://bugs.gentoo.org/show_bug.cgi?id=193496

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list